Subject: Re: linux-next: Tree for Dec 14

From: Andy Shevchenko <[email-masked]>
Date: Wed, 15 Dec 2021 20:40:11 +0200

On Wed, Dec 15, 2021 at 06:06:03PM +0000, Mark Brown wrote:
> On Wed, Dec 15, 2021 at 05:54:55PM +0200, Andy Shevchenko wrote:

> > The other issue I have noticed is that gpio-intel branches [1] are out of the
> > merge. I haven't got any email about any issues with them.
> 
> > Do you have the latest and greatest list of repositories to merge?
> 
> You can see in the merge log that it's getting skipped due to an issue
> with the previous tree (which also has a build failure causing me to
> need to revert it) upsetting the script.

Yes, I see now. But as far as I know my repo doesn't have issues (neither
compilation nor merge), or at least nobody so far informed me about.

-- 
With Best Regards,
Andy Shevchenko